Zeige Ergebnis 1 bis 2 von 2

Thema: Mods für 1.11 ????

  1. #1
    Mitspieler
    Im Spiele-Forum seit
    Jan 07
    Beiträge
    11

    Arrow Mods für 1.11 ????

    Hallo,

    also bei Diablo 2 is ja von anfangan die 1.07er version drauf, um Mods zu Spielen (slaughter usw.) bracu man aber die 1.09er version die ich auch habe.
    ABER: Um im Internet zuspielen muss man die 1.11er version haben (läd diese version beim einwählen ins Battelnet automatisch) worauf aber die Mods nicht laufen.

    Also kenn jemand Mods die auf der 1.11er version laufen?
    Oder nen Trick um das laden der 1.11er versio zu verhindern?

    Danke

  2. #2
    smoking system Benutzerbild von Nakita
    Im Spiele-Forum seit
    Jan 04
    Ort
    Chillertal
    Beiträge
    1.354
    Ich spiele sehr selten den Chaos Empiere Mod.
    Der läuft z.b. ganz normal auf 1.11.

    Weiters gibts da ne bekannte Deutschsprachige Diablo seinte.
    Da kannst du dir aber auch den 1.09er Patch runterladen wenn ich mich recht entsinne.
    1.10, auf den die meisten Mods laufen, kannst du dir da bestimmt runterladen.

    wewewePUNKTindiabloPUNKTdeä
    Terraherz.at

Ähnliche Themen

  1. Mods für farcry
    Von FriendlyFire.com im Forum Far Cry
    Antworten: 3
    Letzter Beitrag: 24.5.06, 08:17
  2. Mods für SoF 1
    Von Chinmorph im Forum Soldier Of Fortune
    Antworten: 21
    Letzter Beitrag: 31.3.03, 16:22

Lesezeichen

Forumregeln

  • Es ist dir nicht erlaubt, neue Themen zu verfassen.
  • Es ist dir nicht erlaubt, auf Beiträge zu antworten.
  • Es ist dir nicht erlaubt, Anhänge hochzuladen.
  • Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.
  •